<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_layout" android:background="@color/white" android:layout_width="146.0dip" android:layout_height="wrap_content" android:layout_marginRight="10.0dip">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_header" android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_marginTop="15.0dip" android:src="@drawable/default_user_face_male" android:scaleType="centerCrop" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:gravity="center" android:id="@id/tv_nick" android:layout_width="126.0dip" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:gravity="center_horizontal" android:id="@id/official_title" android:layout_width="126.0dip" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:maxLines="2" android:lines="2" />
        <com.moji.newliveview.base.view.AttentionButton android:id="@id/attention_btn" android:layout_width="60.0dip" android:layout_height="26.0dip" android:layout_marginTop="23.0dip" android:layout_marginBottom="15.0dip" />
    </LinearLayout>
</LinearLayout>